Subject: Re: CA State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Melissa Martinez" <[email-masked]>
Date: Thu, 20 Jun 2013 17:55:36 -0400

Hello Melissa.
I apologize for the delay and appreciate your patience.  The following would be the break down for your 56 locations: Our complete sets, which include all of the state and federal postings are regularly $69.50 for the first and $62.50 for each additional set (which is about 10% off).  The next discounts kick in for 10-24 sets (15% off), 25-49 sets (20% off), and 50-100 (25%).  Regular shipping is $7.75 for the first and $5.75 for each additional.  However, if we are just shipping your whole order to your 1 location, I will go ahead and wave all shipping costs.  Your total with the 25% discount applied would total $2630.25 (including the free shipping).  That breaks down to just under $47 per complete set.  The Sexual Harassment posters are $24.50 each and you would get 25% off of those as well if you choose to get them.
Please let me know if you have any further questions or need any additional pricing.
Thank you,
Michael B
LLPS

From: Melissa Martinez 
Sent: Wednesday, June 19, 2013 10:44 AM
To: LLPS Customer Service 
Subject: Re: CA State & Federal Labor Law Posters Faxable Order Form

We have about 56 sites/departments we are wanting to put the posters.  We would only need English.  We may also need the Sexual Harassment poster.  The others you mentioned are not necessary. Can you give me a quote with the sexual harassment posters a la carte? 

Thank you
Melissa

On Wed, Jun 19, 2013 at 5:31 AM, LLPS Customer Service <[email-masked]> wrote:

  Hello Melissa.
  I will be able to get you a quote.  I do have a couple questions.  Do you have 60 locations you are needing the posters for?  Do you need any Spanish sets of posters?  (English is required by law and Spanish would be needed only if you have some employees that are not good with reading English.)  We also have other posters available such as our Lawsuit Prevention set (Sexual Harassment, Violence in the Workplace and Drug-free Workplace posters).  We also have Hand Washing posters and No Smoking posters available.  Please let me know if any of those would be of interest to you and I can work those in to the discounted pricing.  If you would like to speak by phone, please feel free to call me at 877-321-4144 Ext 355 or just ask for Mike when you call.  I look forward to hearing from you. 
  Thank you,
  Michael B
  LLPS

  From: Melissa Martinez 
  Sent: Tuesday, June 18, 2013 6:05 PM
  To: Labor Law Poster Service 
  Subject: Re: CA State & Federal Labor Law Posters Faxable Order Form

  If we plan to order about 60 posters, would we be able to get a discount for each?  If so, can you please provide me with a quote?

  Thank you
  Melissa

  On Thu, Dec 20, 2012 at 10:16 AM, Labor Law Poster Service <[email-masked]> wrote:

                    -------------------------
                    The requested file, "CA_A12803659844.pdf," is attached.

                    This is an automatically generated message from Labor Law Poster Service.
                    UID: 601 

  -- 

  Melissa Martinez
  Administrative Assistant
  Human Resources
  Pasadena Unified School District
  351 S. Hudson Ave
  Pasadena, CA 91109
  Phone (626) 396-3600 x 88777
  Fax (626) 584-1658
  Email: [email-masked] 

  "This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited."

-- 

Melissa Martinez
Administrative Assistant
Human Resources
Pasadena Unified School District
351 S. Hudson Ave
Pasadena, CA 91109
Phone (626) 396-3600 x 88777
Fax (626) 584-1658
Email: [email-masked] 

"This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you have received this email in error please notify the system manager. This message contains confidential information and is intended only for the individual named. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. If you are not the intended recipient you are notified that disclosing, copying, distributing or taking any action in reliance on the contents of this information is strictly prohibited."